Bug-Database: https://github.com/voxpupuli/pypuppetdb/issues
Bug-Submit: https://github.com/voxpupuli/pypuppetdb/issues/new
Repository: https://github.com/voxpupuli/pypuppetdb.git
Repository-Browse: https://github.com/voxpupuli/pypuppetdb
